Altimax\Apidae\Core\Entity\SitraElloha:
  type: entity
  table: sitra_elloha
  uniqueConstraints:
    objet_IdProduct_idx:
      columns: [ "idProduct","objet_id" ]
  id:
    id:
      type: integer
      nullable: false
      unsigned: false
      comment: ''
      id: true
      generator:
        strategy: IDENTITY
  fields:
    idProduct:
      type: string
      nullable: false
      length: 128
      fixed: false
      comment: ''
    tags:
      type: text
      nullable: true
      fixed: false
      comment: ''
    is_resa:
      type: boolean
      nullable: true
      comment: ''
    is_dispo:
      type: boolean
      nullable: true
    priceFrom:
      type: string
      nullable: true
      length: 255
      fixed: false
    modified:
      type: integer
      nullable: true
      length: 11
      comment: ''
  manyToOne:
    objet:
      targetEntity: Altimax\Apidae\Core\Entity\SitraObjet
      cascade: {  }
      inversedBy: elloha
      joinColumns:
        objet_id:
          referencedColumnName: id
          onDelete: CASCADE
      orphanRemoval: false
  lifecycleCallbacks: {  }
